View Issue Details

IDProjectCategoryView StatusLast Update
0007981LazarusLCLpublic2010-01-30 14:57
Reporterstocki Assigned ToPaul Ishenin  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.21 (SVN) 
Fixed in Version0.9.29 (SVN) 
Summary0007981: Tracking not known
DescriptionFollowing statement is not possible:

  Scrollbox.HorzScrollBar.Tracking := true;
TagsNo tags attached.
Fixed in Revision23596
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

stocki

2007-02-02 08:05

reporter   ~0011254

Please could you fix this before post 1.0. It is my most annoying bug in fpc at the moment.

Vincent Snijders

2007-02-02 08:32

manager   ~0011255

If you provide a working patch.

stocki

2010-01-23 16:49

reporter   ~0033822

http://docwiki.embarcadero.com/VCL/en/Forms.TControlScrollBar.Tracking

Paul Ishenin

2010-01-29 18:33

manager   ~0034028

Please test and close if ok.

stocki

2010-01-30 14:18

reporter   ~0034075

Many thanks! Great!

Issue History

Date Modified Username Field Change
2006-12-16 19:34 stocki New Issue
2006-12-16 19:34 stocki Widgetset => Win32
2006-12-16 19:56 Vincent Snijders LazTarget => post 1.0
2006-12-16 19:56 Vincent Snijders Status new => acknowledged
2006-12-16 19:56 Vincent Snijders Severity major => feature
2007-02-02 08:05 stocki Note Added: 0011254
2007-02-02 08:32 Vincent Snijders Note Added: 0011255
2010-01-23 16:49 stocki Note Added: 0033822
2010-01-29 18:33 Paul Ishenin Fixed in Revision => 23596
2010-01-29 18:33 Paul Ishenin LazTarget post 1.0 => -
2010-01-29 18:33 Paul Ishenin Status acknowledged => resolved
2010-01-29 18:33 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-01-29 18:33 Paul Ishenin Resolution open => fixed
2010-01-29 18:33 Paul Ishenin Assigned To => Paul Ishenin
2010-01-29 18:33 Paul Ishenin Note Added: 0034028
2010-01-30 14:18 stocki Note Added: 0034075
2010-01-30 14:57 stocki Status resolved => closed